#686 closed defect (fixed)

Error installing QGIS 3.16.9 using network installer

Reported by: peetwhittaker Owned by: osgeo4w-dev@…
Priority: major Component: Installer
Version: Keywords:
Cc:

Description (last modified by jef)

Upgrading from QGIS 3.16.8 to 3.16.9 using the network installer results in the following error during the installation procedure:

crssync.exe The program can't start because icuin56.dll is missing

This means that the qgis-ltr-common package fails to install correctly and QGIS fails to launch, with the following error:

Error loading QGIS - could not load qgis_app.dll. The specified module could not be found.

Change History (3)

comment:1 by peetwhittaker, 10 months ago

Reverting the icu-libs package from 56.1-4 to 56.1-3 resolves the error

comment:2 by jef, 10 months ago

Description: modified (diff)
Summary: Error installing QGIS 3.18.9 using network installerError installing QGIS 3.16.9 using network installer

comment:3 by jef, 10 months ago

Resolution: fixed
Status: newclosed

Fixed in 56.1-5

Note: See TracTickets for help on using tickets.